
Infrastructure - Task #2034

Story # 2027 (Closed): Document Host infrastructure for DataONE at UNM, ORC, UCSB

Document the filesystem structure for host hardware

2011-11-14 20:51 - Dave Vieglais

Status: Closed Start date: 2011-11-14

Priority: Normal Due date:  

Assignee: David Doyle % Done: 100%

Category: Management Estimated time: 8.00 hours

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version:    

Description

Document the host filesystem structures and intended roles of each.

Ensure that any discrepancies between sites are recorded and why they exist.

Ensure that physical / operational limitations that are driving the filesystem layout and design are documented.

Requires contributions from each site and identification of any restrictions imposed by CN / MN software. E.g. any issues with NFS

for postgresql databases?

History

#1 - 2012-10-11 15:31 - Dave Vieglais

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.41-Block.6.1

#2 - 2012-10-24 18:13 - Dave Vieglais

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#3 - 2012-11-12 14:28 - Bruce Wilson

- Assignee changed from Nicholas Dexter to Bruce Wilson

- translation missing: en.field_remaining_hours set to 8.0

#4 - 2012-12-12 18:22 - Dave Vieglais

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#5 - 2013-03-01 18:37 - Chris Jones

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#6 - 2013-03-11 13:17 - Bruce Wilson

- Status changed from New to In Progress

#7 - 2013-04-11 18:17 - Bruce Wilson

- Assignee changed from Bruce Wilson to Chris Brumgard

#8 - 2013-06-17 02:50 - David Doyle

- Assignee changed from Chris Brumgard to David Doyle

#9 - 2013-08-02 11:52 - Dave Vieglais

- Target version changed from 2013.10-Block.2.1 to 2013.33-Block.4.4
#10 - 2013-08-07 19:49 - David Doyle

- translation missing: en.field_remaining_hours changed from 8.0 to 0.0

- Status changed from In Progress to Closed

Filesystem structures for ORC documented.  Present and past limitations documented. (NOTE: Summer 2013 updates to ORC VMs after VMWare 5

upgrade fixed some previous limitations.  These fixes are also documented.)  Closing.

#11 - 2014-01-06 17:54 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.4-Block.1.2

#12 - 2014-01-06 20:34 - David Doyle

- % Done changed from 0 to 100

#13 - 2014-03-14 18:00 - Chris Jones

- Target version changed from 2014.4-Block.1.2 to 2014.12-Block.2.2

#14 - 2014-03-31 17:54 - Dave Vieglais

- Target version changed from 2014.12-Block.2.2 to 2014.16-Block.2.4

#15 - 2014-09-24 18:29 - Dave Vieglais

- Target version changed from 2014.16-Block.2.4 to Maintenance Backlog
